<nav class="navbar navbar-expand-lg navbar-dark bg-primary mb-2">
    <div class="container-fluid">
        <a class="navbar-brand" href="/">Notas</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            {{#if usuario}}
            <ul class="navbar-nav me-auto m-3">
                <li class="nav-item">
                    <small class="text-white"><a><i class="fa-solid fa-user"></i> {{usuario.nombre}}</a></small>
                </li>
            </ul>
            {{/if}}
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                {{#if usuario}}
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-bs-toggle="dropdown" aria-expanded="false">
                        <i class="fa-regular fa-file"></i><small>Notas</small>
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/notes"><i class="fa-solid fa-copy"></i> Listar notas</a></li>
                        <li><a class="dropdown-item" href="/notes/add"><i class="fa-solid fa-file"></i> Agregar nota</a></li>
                        <li><a class="dropdown-item" href="/notes/search"><i class="fa-solid fa-file"></i> Buscar nota</a></li>
                        <li><a class="dropdown-item" href="/users/logout"><i class="fa-solid fa-right-from-bracket"></i> Salir</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/about">Info</a>
                </li>
                {{else}}
                <li class="nav-item">
                    <a class="nav-link" href="/users/singin"><i class="fa-solid fa-arrow-right-to-bracket"></i> Iniciar</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/users/singup"><i class="fa-solid fa-user-plus"></i> Registrar</a>
                </li>
                {{/if}}
            </ul>
        </div>
    </div>
</nav>